
TextCritical.net - Task #649

Feature # 647 (Closed): Support Kindle book format

Add MOBI creation

09/19/2013 04:46 PM - Luke Murphey

Status: Closed Start date: 09/19/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2   

Description

Add MOBI creation to make_epub command or make new command make_mobi

Associated revisions

Revision 564 - 09/21/2013 09:04 AM - Luke Murphey

Added command for creating mobi files. Closes #649.

Revision 564 - 09/21/2013 09:04 AM - Luke Murphey

Added command for creating mobi files. Closes #649.

Revision 551 - 09/21/2013 09:04 AM - Luke Murphey

Added command for creating mobi files. Closes #649.

History

#1 - 09/19/2013 04:47 PM - Luke Murphey

- Subject changed from Add MOBI creation to make_epub command or make new command make_mobi to Add MOBI creation

- Description updated

#2 - 09/19/2013 05:09 PM - Luke Murphey

- Target version set to 1.2

#3 - 09/21/2013 09:04 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r564.

#4 - 09/24/2013 03:57 PM - Luke Murphey

- Assignee set to Luke Murphey
